Category Archives: Security/Vulnerability

Protecting Your Elgg Site

Some people are telling Elgg users to disable a plugin called “HTMLAWED plugin” ( a plugin that comes as default in every Elgg install) so that they can embed content. This …

Tags: , , , , , , , , , , , , | Posted under Elgg, Security/Vulnerability | 2 Comments

PHPList Include File Vulnerability

Per http://isc.sans.org/diary.html?storyid=5794: PHPList is an open-source newsletter manager. It is written in php. On January 29th 2009 they posted a software update. “[The update] fixes a local file include vulnerability.This …

Tags: , , , , | Posted under cPanel/Linux Hosting, PHPList, Security/Vulnerability | Leave a comment